Index: src/hotfile/cz/vity/freerapid/plugins/services/hotfile/recaptcha/ReCaptcha.java
===================================================================
--- src/hotfile/cz/vity/freerapid/plugins/services/hotfile/recaptcha/ReCaptcha.java	(revision 2406)
+++ src/hotfile/cz/vity/freerapid/plugins/services/hotfile/recaptcha/ReCaptcha.java	(working copy)
@@ -40,7 +40,7 @@
     public ReCaptcha(String publicKey,HttpDownloadClient client) throws Exception {
         HttpMethod httpMethod = new MethodBuilder(client).setAction(RECAPTCHA_URL+"/challenge?k="+publicKey).toGetMethod();
         client.makeRequest(httpMethod, true);
-        challenge=PlugUtils.getStringBetween(client.getContentAsString(), "challenge : '", "',");
+        challenge=PlugUtils.getStringBetween(client.getContentAsString(), "challenge:'", "',");
     }
 
 
Index: src/hotfile/plugin.xml
===================================================================
--- src/hotfile/plugin.xml	(revision 2406)
+++ src/hotfile/plugin.xml	(working copy)
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE plugin PUBLIC "-//JPF//Java Plug-in Manifest 1.0" "http://jpf.sourceforge.net/plugin_1_0.dtd">
-<plugin id="hotfile.com" version="0.6.14" vendor="Kajda+Arthur Gunawan+JPEXS"
+<plugin id="hotfile.com" version="0.6.15" vendor="Kajda+Arthur Gunawan+JPEXS"
         class="cz.vity.freerapid.plugins.services.hotfile.HotfileServiceImpl">
     <attributes>
         <attribute id="urlRegex" value="http://.*?hotfile\.com/(dl|links)/.+"/>
Index: src/ifile/cz/vity/freerapid/plugins/services/ifile/recaptcha/ReCaptcha.java
===================================================================
--- src/ifile/cz/vity/freerapid/plugins/services/ifile/recaptcha/ReCaptcha.java	(revision 2406)
+++ src/ifile/cz/vity/freerapid/plugins/services/ifile/recaptcha/ReCaptcha.java	(working copy)
@@ -40,7 +40,7 @@
     public ReCaptcha(String publicKey,HttpDownloadClient client) throws Exception {
         HttpMethod httpMethod = new MethodBuilder(client).setAction(RECAPTCHA_URL+"/challenge?k="+publicKey).toGetMethod();
         client.makeRequest(httpMethod, true);
-        challenge=PlugUtils.getStringBetween(client.getContentAsString(), "challenge : '", "',");
+        challenge=PlugUtils.getStringBetween(client.getContentAsString(), "challenge:'", "',");
     }
 
 
Index: src/ifile/plugin.xml
===================================================================
--- src/ifile/plugin.xml	(revision 2406)
+++ src/ifile/plugin.xml	(working copy)
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE plugin PUBLIC "-//JPF//Java Plug-in Manifest 1.0" "http://jpf.sourceforge.net/plugin_1_0.dtd">
-<plugin id="ifile.it" version="0.7.8" vendor="JPEXS"
+<plugin id="ifile.it" version="0.7.9" vendor="JPEXS"
         class="cz.vity.freerapid.plugins.services.ifile.IFileServiceImpl">
     <attributes>
         <attribute id="urlRegex" value="http://(www\.)?ifile\.it/.+"/>
Index: src/filesmonster/cz/vity/freerapid/plugins/services/filesmonster/recaptcha/ReCaptcha.java
===================================================================
--- src/filesmonster/cz/vity/freerapid/plugins/services/filesmonster/recaptcha/ReCaptcha.java	(revision 2406)
+++ src/filesmonster/cz/vity/freerapid/plugins/services/filesmonster/recaptcha/ReCaptcha.java	(working copy)
@@ -40,7 +40,7 @@
     public ReCaptcha(String publicKey, HttpDownloadClient client) throws Exception {
         HttpMethod httpMethod = new MethodBuilder(client).setAction("http://api.recaptcha.net/challenge?k=" + publicKey).toGetMethod();
         client.makeRequest(httpMethod, true);
-        challenge = PlugUtils.getStringBetween(client.getContentAsString(), "challenge : '", "',");
+        challenge = PlugUtils.getStringBetween(client.getContentAsString(), "challenge:'", "',");
     }
 
 
Index: src/filesmonster/plugin.xml
===================================================================
--- src/filesmonster/plugin.xml	(revision 2406)
+++ src/filesmonster/plugin.xml	(working copy)
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE plugin PUBLIC "-//JPF//Java Plug-in Manifest 1.0" "http://jpf.sourceforge.net/plugin_1_0.dtd">
-<plugin id="filesmonster.com" version="1.0.2" vendor="Lukiz+ntoskrnl"
+<plugin id="filesmonster.com" version="1.0.3" vendor="Lukiz+ntoskrnl"
         class="cz.vity.freerapid.plugins.services.filesmonster.FilesMonsterServiceImpl">
     <attributes>
         <attribute id="urlRegex" value="http://(www\.)?filesmonster\.com/.+"/>
Index: src/oron/cz/vity/freerapid/plugins/services/oron/recaptcha/ReCaptcha.java
===================================================================
--- src/oron/cz/vity/freerapid/plugins/services/oron/recaptcha/ReCaptcha.java	(revision 2406)
+++ src/oron/cz/vity/freerapid/plugins/services/oron/recaptcha/ReCaptcha.java	(working copy)
@@ -38,7 +38,7 @@
     public ReCaptcha(String publicKey,HttpDownloadClient client) throws Exception {
         HttpMethod httpMethod = new MethodBuilder(client).setAction("http://api.recaptcha.net/challenge?k="+publicKey).toGetMethod();
         client.makeRequest(httpMethod, true);
-        challenge=PlugUtils.getStringBetween(client.getContentAsString(), "challenge : '", "',");
+        challenge=PlugUtils.getStringBetween(client.getContentAsString(), "challenge:'", "',");
     }
 
 
Index: src/oron/plugin.xml
===================================================================
--- src/oron/plugin.xml	(revision 2406)
+++ src/oron/plugin.xml	(working copy)
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE plugin PUBLIC "-//JPF//Java Plug-in Manifest 1.0" "http://jpf.sourceforge.net/plugin_1_0.dtd">
-<plugin id="oron.com" version="1.0.2" vendor="Thumb+JPEXS"
+<plugin id="oron.com" version="1.0.3" vendor="Thumb+JPEXS"
         class="cz.vity.freerapid.plugins.services.oron.OronServiceImpl">
     <attributes>
         <attribute id="urlRegex" value="http://(www\.)?oron\.com/.+"/>

